
CREATE TABLE TARGET_OBJECT(
	TARGET_OBJ_ID number(18) NOT NULL,
	ID varchar2(255) NOT NULL,
	ITEM_SCHEME_ID number(18) NULL,
	MDT_ID number(18) NOT NULL,
	TYPE varchar2(50) NOT NULL,
PRIMARY KEY (TARGET_OBJ_ID) 
) 
;
